Results 1 to 2 of 2

Thread: pure-ftpd 1.0.39 remote denial of service in glob_()

  1. #1
    Join Date
    Feb 2007
    Posts
    214

    pure-ftpd 1.0.39 remote denial of service in glob_()

    http://cxsecurity.com/issue/WLB-2015060101

    Version 1.0.40 of pure-FTPd fixes a potential denial of service issue.
    Johannes

  2. #2
    Join Date
    Oct 2004
    Location
    A Coruña, Spain
    Posts
    6,784
    Pure-FTPd 1.0.40 is already in CB

    Regards
    SeLLeRoNe - Andrea Iannucci
    Head of Managed Service - Senior DevOps Engineer
    If you need my support write me an E-Mail to Support@CrazyNetwork.it

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •